Bug 1013677 - [RFE] VM Pool: cannot filter nor sort by comment
[RFE] VM Pool: cannot filter nor sort by comment
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
virt
: FutureFeature, Improvement, Reopened
Depends On: 610501
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 11:11 EDT by Pavel Novotny
Modified: 2015-03-22 11:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-22 11:46:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Pavel Novotny 2013-09-30 11:11:06 EDT
Description of problem:
Filtering or sorting by comment does not work on VM pools.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.23.master.el6ev.noarch (is16)

How reproducible:
100%

Steps to Reproduce:
1. Create few VM pools, each one with a comment
2. Perform these search queries:
  2a. 'Pools: comment= *'
  2b. 'Pools: sortby comment'
3.

Actual results:
Nor 2a. nor 2b. work, both return empty search results.

Expected results:
Filtering and sorting according to the comment field should work.

Additional info:
Comment 3 Itamar Heim 2014-08-03 02:33:49 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 4 Pavel Novotny 2014-08-04 09:04:08 EDT
Reopening, this bug has been created to address issues not covered in bug 610501. It should be solved in current or some next release.
Comment 5 Itamar Heim 2015-03-22 11:46:30 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.